Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
test::Display::Info Struct Reference

Collected display meta information. More...

## Public Attributes
string | type
| Display type.
string | address
| Display address.
map< string, string > | options
| Display options.
Orientation | orientation
| Display orientation.

## Detailed Description

Collected display meta information.

Definition at line 26 of file TestDisplay.idl.

## Member Data Documentation

## ◆ address

string test::Display::Info::address

Display address.

Definition at line 28 of file TestDisplay.idl.

## ◆ options

map<string, string> test::Display::Info::options

Display options.

Definition at line 29 of file TestDisplay.idl.

## ◆ orientation

Orientation test::Display::Info::orientation

Display orientation.

Definition at line 30 of file TestDisplay.idl.

## ◆ type

string test::Display::Info::type

Display type.

Definition at line 27 of file TestDisplay.idl.

The documentation for this struct was generated from the following file:

- TestDisplay.idl